Subject: Follow Space - What are the most fascinating science facts?
From: Science Next Gen <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 07:47:54 +0000

Trending Stories from Science Next Gen

-----

Question: What are the most fascinating science facts?

Answer from Prakshal Parekh

Here we go :)

After experimenting on mice, they found that 60 percent of the mouse’s genes, the copy from dad was more active than the copy from mom. The researchers believe 
Read More: http://www.quora.com/What-are-the-most-fascinating-science-facts?top_ans=212308930
-----
Hi guys, I'm writing a story called “Diary of the future kid” and this is just the 1st episode/chapter. the story would combine many of the ideas we see in science fiction movies in a creative way. i hope you enjoy it and upvote it. I would sincerely

Hi guys, I'm writing a story called “Diary of the future kid” and this is just the 1st episode/chapter. the story would combine many of the ideas we see in science fiction movies in a creative way. i hope you enjoy it and upvote it. I would sincerely appreciate your feedback.

DIARY OF THE FUTURE KID

Hello, my name is Laboli Ginterus’ and I am writing you from the year 500002020 AD, a future you will never get to see. I’m sure you are wondering “Who the fuck is this???!!!”. Well I am from 5 billion years into the future and I am from the country Alpha One Prime on the continent AF1. I’m sure everything I’m saying now sounds very strange to you so let me bring you up to speed. In your time there are still 7 continents (so few) over the last billion years the continents kept splitting apart and right now we are currently at 27. You must be wondering, “what kind of name is Alpha One prime or even AF1 continent? About 4.8 billion years ago the world united under one leadership know as the Supreme Council and the council is led by the one who occupies the position of “Principal Scientist”. As the world became more of a global village, Culture and nationalism took a decline and the supreme council decided that it was best nationalism be abolished and culture disappeared. Old names like America, Germany and England were replaced with more generic and meaningless names like “Base 1” “Base 1 Prime, Base 4 etc. Many billion years ago the continent of Africa further split into 4 more continents and the Supreme Council decided to name them from “AF1 to AF4”.

I’m Sure you have a lot of questions for me. Questions like “How did you send your diary back in time?”, “what year was time travel invented/discovered” what kind of technology exist 5 billion years from now? Etc.…I will start by talking about your most obvious concerns and the most exciting advancements. You may be wondering if we have conquered aging and I’m pleased to say the answer is yes and No. Many billion years ago our ancestors found a way to slow down the process so that a person who was 50 years old would have the body of a 20-year-old. Right now, the average life expectancy of every human on the planet is 125 years and people regularly live to be 175 years old and beyond. Aging has not been defeated but the rate has reduced drastically. What is more interesting is the way we defeated death. This advancement was discovered just 500 years ago and I’m very sad for all those who died before its discovery. The discovery enabled us connect our minds to computers and this gave us the ability to upload our minds/consciousness into giant servers that can serve the entire human population and more. When a person who is uploaded dies, their consciousness is downloaded into a synthetic body of their choosing and their life continues. When the service emerged all those years ago it was very expensive and most people missed out. Eventually efficiency and technological advancement meant that those offering the service could reduce their cost of production to the barest minimum and now the service is available to everyone at an affordable price. Now some companies still charge an exorbitant fee and claim to Have better data capture than others. Some companies on the other hand offer the first capture “free” and then charge for subsequent “snapshots”. The idea behind the technology is to take as many snapshots as possible so that when you die, you are “rebooted” with as many memories as possible. Some rich people even have the capture device installed in their homes. The ultimate goal of the technology is to move from synthetic bodies to biological clones’ ad a lot of progress has been made in that field.

I have spent a lot of time talking about death and I may revisit the subject at some point in the future but can we talk about some more interesting things? Well I have to go for now, you would read some more another day.

TO BE CONTINUED……
-----
Question: What fact sounds completely made up but is actually real?

Answer from Jace Johnson

Floyd Mayweather could write you a bigger check than Jeff Bezos.

That sounds false, especially considering Mayweather's net worth is "only" $500 million while Jeff Bezo's wor
Read More: http://www.quora.com/What-fact-sounds-completely-made-up-but-is-actually-real?top_ans=258307071
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1615621674296566&et=146&id=ab815d8332d64bb5aaa84c7043b1f388&notif_type=418&request_id=418&snid=18606456105&src=1&st=1615621674300803&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+6761410)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+22894089)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+19191964)%5D&tribe_item_ids=8f2TL0Wf2Qx%7CNt2B6JghWZ%7CIZ7e3MvbKM2&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ab815d8332d64bb5aaa84c7043b1f388&t=1615621674384510&token=c6babf4bbad0ec4ca386de214b6032fae60d5508e0f796d920236152b0f80607c1c8470c5acbc9cb7d110af9d231f1ec98dbccbddae312f1fdd39b9d898783f4&type=146&uid=1229773278